Chromium Code Reviews
Help | Chromium Project | Sign in
(11)

Issue 12087033: Status tray text looks too small compared to icons (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 1 month ago by sschmitz
Modified:
4 years, 1 month ago
Reviewers:
jennyz
CC:
chromium-reviews, sadrul, ben+watch_chromium.org
Base URL:
http://git.chromium.org/chromium/src.git@master
Visibility:
Public.

Description

Status tray text looks too small compared to icons. Changed the font size for the status tray text from 12 pixels to 13 pixels. Recently (Issue 166083), it had been changed from 14 pixels to 12 pixels in order to consolidate to standard font sizes, but that was subsequently deemed to small. sgabriel@ reviewed before and after screenshots of this change, which are attached to the bug report. BUG=169275 TEST=manual Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=179462

Patch Set 1 #

Total comments: 4

Patch Set 2 : crbug.com/169275 #

Messages

Total messages: 14 (0 generated)
sschmitz
4 years, 1 month ago (2013-01-28 22:22:48 UTC) #1
jennyz
https://codereview.chromium.org/12087033/diff/1/ash/system/tray/tray_views.cc File ash/system/tray/tray_views.cc (right): https://codereview.chromium.org/12087033/diff/1/ash/system/tray/tray_views.cc#newcode702 ash/system/tray/tray_views.cc:702: // all but the first call. Don't need to ...
4 years, 1 month ago (2013-01-29 00:04:49 UTC) #2
sschmitz
https://codereview.chromium.org/12087033/diff/1/ash/system/tray/tray_views.cc File ash/system/tray/tray_views.cc (right): https://codereview.chromium.org/12087033/diff/1/ash/system/tray/tray_views.cc#newcode702 ash/system/tray/tray_views.cc:702: // all but the first call. On 2013/01/29 00:04:49, ...
4 years, 1 month ago (2013-01-29 00:34:55 UTC) #3
jennyz
lgtm
4 years, 1 month ago (2013-01-29 01:06:37 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/sschmitz@chromium.org/12087033/5001
4 years, 1 month ago (2013-01-29 01:15:22 UTC) #5
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
4 years, 1 month ago (2013-01-29 01:57:33 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/sschmitz@chromium.org/12087033/5001
4 years, 1 month ago (2013-01-29 02:16:05 UTC) #7
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
4 years, 1 month ago (2013-01-29 02:31:16 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/sschmitz@chromium.org/12087033/5001
4 years, 1 month ago (2013-01-29 04:51:46 UTC) #9
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
4 years, 1 month ago (2013-01-29 05:09:53 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/sschmitz@chromium.org/12087033/5001
4 years, 1 month ago (2013-01-29 17:07:49 UTC) #11
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
4 years, 1 month ago (2013-01-29 17:29:09 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/sschmitz@chromium.org/12087033/5001
4 years, 1 month ago (2013-01-29 22:16:24 UTC) #13
commit-bot: I haz the power
4 years, 1 month ago (2013-01-29 23:30:30 UTC) #14
Message was sent while issue was closed.
Change committed as 179462
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62